center = "grafton"
save = "Update"
km_open = "0"
surface_comment = 
new_from = "0"
new_to = "0"
base_from = "0"
base_to = "2"
grooming = "No"
rentals = "No"
lessons = "No"
km_track = "0"
km_skate = "0"
snowshoe = "Yes"
backcountry = "No"
comment = "Trails are open for snowshoeing and fat biking!"
description = "Grafton Trails &amp; Outdoor Center is a multi-use trail system which supports nordic skiing, snowshoeing, tubing, fat biking and backcountry skiing in the winter. During the summer, usage is dominated by mountain biking, disc golf &amp; hiking. Rentals &amp; lesson packages available and a calendar of events year round with specialized clinics. "
timestamp = "1546265539"
surface_type = "VC:"
extra_fields[] = "|"
extra_fields[] = "Website|www.graftontrails.com"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_facilities[] = "Wi-Fi Available|Yes"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
